
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Program", "Program\Program.csproj", "{00896DC5-536A-4036-85A9-B9E7F9FB712E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UnitTests", "UnitTests\UnitTests.csproj", "{9425542E-2602-4043-8583-1378BD959589}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "_Program", "_Program", "{4D2003A8-CBCB-498C-9186-355650A84D41}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Interfaces", "Interfaces", "{B966EB5E-29AF-4641-A4EF-EB77444FE06A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Instruments.Contracts", "Interfaces\IInstrument\Instruments.Contracts.csproj", "{CDC73C19-53A6-47B3-9B53-54D99C551EC2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Instruments.InstrumentManager.Contracts", "Interfaces\IInstrumentManager\Instruments.InstrumentManager.Contracts.csproj", "{481E843F-3E5F-45E6-8CC9-2FE5D750038A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Instruments", "Instruments", "{2075F72F-BBE8-48A2-B7CA-4401FEDA5457}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GeneralIntsrumentManager", "Instruments\GeneralIntsrumentManager\GeneralIntsrumentManager.csproj", "{3484D84A-5374-422D-B087-D16F9911749B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PowerSupplies", "PowerSupplies", "{69413672-FD51-480A-B8D5-3E1C7B720929}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "EthernetSockets", "EthernetSockets", "{2CF1CAF6-8241-46A0-BC97-CF69F2F14C90}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TcpClient", "Instruments\EthernetSockets\CommDeviceTcpClient\TcpClient.csproj", "{4B168939-2EC4-4710-B7C9-E41F6E4C6A23}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CommDevice.Contracts", "Interfaces\ICommDevice\CommDevice.Contracts.csproj", "{372502DE-CB7B-4DBB-A669-0639BDAB0CFC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PowerSupply.Contracts", "Interfaces\PowerSupply\PowerSupply.Contracts.csproj", "{2E6A9882-5CCD-4737-8170-2DF0943E5F3E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PowerSupplySim", "Instruments\PowerSupplies\PowerSupplySim\PowerSupplySim.csproj", "{E43692A0-43F8-40EB-A5F4-0F5F15FC1055}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "KeysightN67XX", "Instruments\PowerSupplies\Keysight67XX\KeysightN67XX.csproj", "{4FDBF1AB-19BE-419D-B2E6-B9D236F40914}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "MeasurementManagers", "MeasurementManagers", "{C440909C-8430-4BFC-ADAD-2144BFFA050F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PowerSupplyMeasurementManager", "MeasurementManagers\PowerSupplyMeasurementManager\PowerSupplyMeasurementManager.csproj", "{143332EA-D6A2-456E-991D-7710B911F2D5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProgramGui", "ProgramGUI\ProgramGui.csproj", "{44C9E245-6152-4EC9-ACE4-577FE366FCBD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Raytheon.Common", "Raytheon.Common\Raytheon.Common.csproj", "{E51671D2-86BE-4BCC-B7AF-2749CEDB19F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Deploy|Any CPU = Deploy|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{00896DC5-536A-4036-85A9-B9E7F9FB712E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00896DC5-536A-4036-85A9-B9E7F9FB712E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00896DC5-536A-4036-85A9-B9E7F9FB712E}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{00896DC5-536A-4036-85A9-B9E7F9FB712E}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{00896DC5-536A-4036-85A9-B9E7F9FB712E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00896DC5-536A-4036-85A9-B9E7F9FB712E}.Release|Any CPU.Build.0 = Release|Any CPU
		{9425542E-2602-4043-8583-1378BD959589}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9425542E-2602-4043-8583-1378BD959589}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9425542E-2602-4043-8583-1378BD959589}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{9425542E-2602-4043-8583-1378BD959589}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{9425542E-2602-4043-8583-1378BD959589}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9425542E-2602-4043-8583-1378BD959589}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDC73C19-53A6-47B3-9B53-54D99C551EC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDC73C19-53A6-47B3-9B53-54D99C551EC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDC73C19-53A6-47B3-9B53-54D99C551EC2}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{CDC73C19-53A6-47B3-9B53-54D99C551EC2}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{CDC73C19-53A6-47B3-9B53-54D99C551EC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDC73C19-53A6-47B3-9B53-54D99C551EC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{481E843F-3E5F-45E6-8CC9-2FE5D750038A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{481E843F-3E5F-45E6-8CC9-2FE5D750038A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{481E843F-3E5F-45E6-8CC9-2FE5D750038A}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{481E843F-3E5F-45E6-8CC9-2FE5D750038A}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{481E843F-3E5F-45E6-8CC9-2FE5D750038A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{481E843F-3E5F-45E6-8CC9-2FE5D750038A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3484D84A-5374-422D-B087-D16F9911749B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3484D84A-5374-422D-B087-D16F9911749B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3484D84A-5374-422D-B087-D16F9911749B}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{3484D84A-5374-422D-B087-D16F9911749B}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{3484D84A-5374-422D-B087-D16F9911749B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3484D84A-5374-422D-B087-D16F9911749B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B168939-2EC4-4710-B7C9-E41F6E4C6A23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B168939-2EC4-4710-B7C9-E41F6E4C6A23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B168939-2EC4-4710-B7C9-E41F6E4C6A23}.Deploy|Any CPU.ActiveCfg = Deploy|Any CPU
		{4B168939-2EC4-4710-B7C9-E41F6E4C6A23}.Deploy|Any CPU.Build.0 = Deploy|Any CPU
		{4B168939-2EC4-4710-B7C9-E41F6E4C6A23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B168939-2EC4-4710-B7C9-E41F6E4C6A23}.Release|Any CPU.Build.0 = Release|Any CPU
		{372502DE-CB7B-4DBB-A669-0639BDAB0CFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{372502DE-CB7B-4DBB-A669-0639BDAB0CFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{372502DE-CB7B-4DBB-A669-0639BDAB0CFC}.Deploy|Any CPU.ActiveCfg = Deploy|Any CPU
		{372502DE-CB7B-4DBB-A669-0639BDAB0CFC}.Deploy|Any CPU.Build.0 = Deploy|Any CPU
		{372502DE-CB7B-4DBB-A669-0639BDAB0CFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{372502DE-CB7B-4DBB-A669-0639BDAB0CFC}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E6A9882-5CCD-4737-8170-2DF0943E5F3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E6A9882-5CCD-4737-8170-2DF0943E5F3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E6A9882-5CCD-4737-8170-2DF0943E5F3E}.Deploy|Any CPU.ActiveCfg = Deploy|Any CPU
		{2E6A9882-5CCD-4737-8170-2DF0943E5F3E}.Deploy|Any CPU.Build.0 = Deploy|Any CPU
		{2E6A9882-5CCD-4737-8170-2DF0943E5F3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E6A9882-5CCD-4737-8170-2DF0943E5F3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E43692A0-43F8-40EB-A5F4-0F5F15FC1055}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E43692A0-43F8-40EB-A5F4-0F5F15FC1055}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E43692A0-43F8-40EB-A5F4-0F5F15FC1055}.Deploy|Any CPU.ActiveCfg = Deploy|Any CPU
		{E43692A0-43F8-40EB-A5F4-0F5F15FC1055}.Deploy|Any CPU.Build.0 = Deploy|Any CPU
		{E43692A0-43F8-40EB-A5F4-0F5F15FC1055}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E43692A0-43F8-40EB-A5F4-0F5F15FC1055}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FDBF1AB-19BE-419D-B2E6-B9D236F40914}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FDBF1AB-19BE-419D-B2E6-B9D236F40914}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FDBF1AB-19BE-419D-B2E6-B9D236F40914}.Deploy|Any CPU.ActiveCfg = Debug|Any CPU
		{4FDBF1AB-19BE-419D-B2E6-B9D236F40914}.Deploy|Any CPU.Build.0 = Debug|Any CPU
		{4FDBF1AB-19BE-419D-B2E6-B9D236F40914}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FDBF1AB-19BE-419D-B2E6-B9D236F40914}.Release|Any CPU.Build.0 = Release|Any CPU
		{143332EA-D6A2-456E-991D-7710B911F2D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{143332EA-D6A2-456E-991D-7710B911F2D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{143332EA-D6A2-456E-991D-7710B911F2D5}.Deploy|Any CPU.ActiveCfg = Deploy|Any CPU
		{143332EA-D6A2-456E-991D-7710B911F2D5}.Deploy|Any CPU.Build.0 = Deploy|Any CPU
		{143332EA-D6A2-456E-991D-7710B911F2D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{143332EA-D6A2-456E-991D-7710B911F2D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{44C9E245-6152-4EC9-ACE4-577FE366FCBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44C9E245-6152-4EC9-ACE4-577FE366FCBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44C9E245-6152-4EC9-ACE4-577FE366FCBD}.Deploy|Any CPU.ActiveCfg = Deploy|Any CPU
		{44C9E245-6152-4EC9-ACE4-577FE366FCBD}.Deploy|Any CPU.Build.0 = Deploy|Any CPU
		{44C9E245-6152-4EC9-ACE4-577FE366FCBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44C9E245-6152-4EC9-ACE4-577FE366FCBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{E51671D2-86BE-4BCC-B7AF-2749CEDB19F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E51671D2-86BE-4BCC-B7AF-2749CEDB19F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E51671D2-86BE-4BCC-B7AF-2749CEDB19F2}.Deploy|Any CPU.ActiveCfg = Deploy|Any CPU
		{E51671D2-86BE-4BCC-B7AF-2749CEDB19F2}.Deploy|Any CPU.Build.0 = Deploy|Any CPU
		{E51671D2-86BE-4BCC-B7AF-2749CEDB19F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E51671D2-86BE-4BCC-B7AF-2749CEDB19F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{00896DC5-536A-4036-85A9-B9E7F9FB712E} = {4D2003A8-CBCB-498C-9186-355650A84D41}
		{CDC73C19-53A6-47B3-9B53-54D99C551EC2} = {B966EB5E-29AF-4641-A4EF-EB77444FE06A}
		{481E843F-3E5F-45E6-8CC9-2FE5D750038A} = {B966EB5E-29AF-4641-A4EF-EB77444FE06A}
		{3484D84A-5374-422D-B087-D16F9911749B} = {2075F72F-BBE8-48A2-B7CA-4401FEDA5457}
		{69413672-FD51-480A-B8D5-3E1C7B720929} = {2075F72F-BBE8-48A2-B7CA-4401FEDA5457}
		{2CF1CAF6-8241-46A0-BC97-CF69F2F14C90} = {2075F72F-BBE8-48A2-B7CA-4401FEDA5457}
		{4B168939-2EC4-4710-B7C9-E41F6E4C6A23} = {2CF1CAF6-8241-46A0-BC97-CF69F2F14C90}
		{372502DE-CB7B-4DBB-A669-0639BDAB0CFC} = {B966EB5E-29AF-4641-A4EF-EB77444FE06A}
		{2E6A9882-5CCD-4737-8170-2DF0943E5F3E} = {B966EB5E-29AF-4641-A4EF-EB77444FE06A}
		{E43692A0-43F8-40EB-A5F4-0F5F15FC1055} = {69413672-FD51-480A-B8D5-3E1C7B720929}
		{4FDBF1AB-19BE-419D-B2E6-B9D236F40914} = {69413672-FD51-480A-B8D5-3E1C7B720929}
		{143332EA-D6A2-456E-991D-7710B911F2D5} = {C440909C-8430-4BFC-ADAD-2144BFFA050F}
		{44C9E245-6152-4EC9-ACE4-577FE366FCBD} = {4D2003A8-CBCB-498C-9186-355650A84D41}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CA9C7EC5-FDF7-444C-99C8-7BDBE8AF4EDB}
	EndGlobalSection
EndGlobal
